VkDisplayPlaneInfo2KHR Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkDisplayModeKHR | mode
uint32_t | planeIndex

## Detailed Description

Definition at line 5838 of file vulkan_core.h.

## Field Documentation

## mode

VkDisplayModeKHR VkDisplayPlaneInfo2KHR::mode

Definition at line 5841 of file vulkan_core.h.

## planeIndex

uint32_t VkDisplayPlaneInfo2KHR::planeIndex

Definition at line 5842 of file vulkan_core.h.

## pNext

const void* VkDisplayPlaneInfo2KHR::pNext

Definition at line 5840 of file vulkan_core.h.

## sType

VkStructureType VkDisplayPlaneInfo2KHR::sType

Definition at line 5839 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h